.fotter-top .contact-links .contact3 i{ font-size:14px; color:#67b024; padding-right:10px; display:inline-block; vertical-align:top; padding-top: 3px; }
span.wpcf7-not-valid-tip{ color:#000 !important; }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { color:#000 !important; border:2px solid #ff0000 !important; }